uses
    testlib, SysUtils;

var
    ja, pa: string;

begin
    ja := ans.readString();
    pa := ouf.readString();

    if (ja <> pa) then
        quit(_wa, format('%s instead of %s', [pa, ja]));
    quit(_ok, ja);
end.